{% extends 'base.html.twig' %}

{% block title %}Undercover{% endblock %}

{% block stylesheets %}

{% endblock %}

{% block body %}

    <div>
        Users Civils :
        {% for civil in civils %}
            <div>
                username : {{ civil.username }}
            </div>
        {% endfor %}
        Total = {{ countCivils }}
    </div>

    <div>
        Users Undercovers :
        {% for undercover in undercovers %}
            <div>
                username : {{ undercover.username }}
            </div>
        {% endfor %}
        Total = {{ countUndercovers }}
        Mrwhite = {{ countMrWhite }}
    </div>

{% endblock %}

{% block javascripts %}

{% endblock %}
